:root{
    /* --red: #ab2328;
    --red-light: #ba4b4f;
    --red-dark: #6d171a;
    --white: #ffffff;
    --white-dimmed: #f4f4f4; */
    --black: rgba(15, 17, 8, 1);
    --white: rgba(255, 248, 240, 1);
    --red: rgba(182, 30, 36, 1);
    --beige: rgba(221, 213, 208, 1);
    --green: rgba(42, 76, 85, 1);
}
.profile-container{
    background-color: var(--beige);
}
.profile-header{
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.profile-image{
    width: 70px;
    height: 70px;
    border-radius: 50%;
    object-fit: cover;
    object-position: center;
}

.profile-title{
    font-size: 2.5rem;
    margin: 1rem 0;
}
.profile-text{
    font-size: 1rem;
    margin-bottom: 1.5rem;
}